## gournal 0.5.1-1

=== debian/changelog ===
gournal (0.5.1-1) unstable; urgency=low

  * Updates to printing support

 -- Chris Debenham <chris@adebenham.com>  Mon, 24 Oct 2005 12:22:00 +1000

gournal (0.5-1) unstable; urgency=low

  * New release
  * Supports simple printing

 -- Chris Debenham <chris@adebenham.com>  Thu, 20 Oct 2005 12:22:00 +1000

gournal (0.4.1-1) unstable; urgency=low

  * Initial packaging

 -- Chris Debenham <chris@adebenham.com>  Tue, 18 Oct 2005 15:04:00 +1000
