=== debian/control ===
Source: gournal
Section: x11
Priority: optional
Maintainer: Chris Debenham <chris@adebenham.com>
Standards-Version: 3.6.2
Build-Depends-Indep: debhelper

Package: gournal
Architecture: all
Depends: libgtk2-perl, libgtk2-gladexml-perl, libgnome2-canvas-perl, libxml-mini-perl, libcompress-zlib-perl, libgnome2-print-perl, ${perl:Depends}
Description: Note taking application for non-windows platforms
