=== debian/rules ===
#!/usr/bin/make -f

build:
	$(checkdir)
	touch build

clean:
	$(checkdir)
	rm -rf debian/tmp

binary: binary-indep

binary-indep: checkroot
	$(checkdir)
	rm -rf debian/tmp
	install -d debian/tmp
	install -d debian/tmp/DEBIAN
	install -d debian/tmp/usr/bin
	install -d debian/tmp/usr/share/gournal
	install -d debian/tmp/usr/share/doc/gournal
	cp CHANGES COPYING README TODO debian/tmp/usr/share/doc/gournal
	cp gournal.glade pixmaps/* debian/tmp/usr/share/gournal
	cp gournal debian/tmp/usr/bin
	dh_installchangelogs
	dh_perl
	dpkg-gencontrol -isp
	chown -R root:root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
